

nav table
{
    float: right;
    z-index: 1000;
    text-align: left;
}

.menu
{
    padding: 0;
    list-style-type: none;
    display:block;
    text-align: left;
}

.menu li
{
    border-bottom: 5px solid transparent;
    float: left;
}

.menu li:hover
{
    border-bottom: 5px solid #2c2e37;
}

.menu .expositionul
{
    margin-top: 0.3%;
    padding-top: 1.5%;
    padding-bottom: 0.5%;
    padding-left: 0.5%;
    padding-right: 0.5%;
    position: absolute;
    margin-left: -7%;
    visibility: hidden;
    list-style-type: none;
    background: #ffffff;
    z-index: 1000;
    float: left;
    font-size: 18px;
    font-family: medium;
}

.menu .classic
{
    margin-top: 0.3%;
    padding-top: 1.5%;
    padding-bottom: 0.5%;
    padding-left: 0.5%;
    padding-right: 2%;
    position: absolute;
    margin-left: 0%;
    visibility: hidden;
    list-style-type: none;
    background: #ffffff;
    z-index: 1000;
    float: left;
    font-size: 18px;
    font-family: medium;
}



.menu .about
{
    margin-top: 0.3%;
    padding-top: 1.5%;
    padding-bottom: 0.5%;
    padding-left: 0.5%;
    padding-right: 2%;
    position: absolute;
    margin-left: -17%;
    visibility: hidden;
    list-style-type: none;
    background: #ffffff;
    z-index: 1000;
    float: left;
    font-size: 18px;
    font-family: medium;
}

nav table td
{
    vertical-align: top;
    padding-left: 15px;
}

.menu li
{
    float: left;
    padding: 2px 2px 2px 2px;
    white-space: nowrap;
    text-align: center;
}

.menu a
{
    padding: 2px;
    text-align: left;
    padding-left: 0px;
    margin-left: 0px;
    display: block;
    color: #2c2e37;
    text-decoration: none;
    font-family: bold;
    font-size: 18px;
}

.menu ul a:link
{
    border-bottom: none;
    margin-left: 15px;
    _margin-left: 19px;
    border-bottom: 0px solid transparent;
}

.menu ul a:visited, .menu ul a
{
    font-family: medium;
    border-bottom: none;
    margin-left: 15px;
    _margin-left: 19px;
    border-bottom: 0px solid transparent;
}

.menu ul li:hover, .menu ul a:hover
{
    border-bottom: 0px solid transparent;
    color: #fb433f;
}
.menu li:hover ul, ul.menu li.hover ul
{
    visibility: visible;
}

.menu li li
{
    float: none;
    border: none;
    padding: 0;
    margin-top: 5px;
}

@media screen and (max-width: 1504px) {




    nav table
    {
        float: right;
        z-index: 1000;
        text-align: left;
    }

    .menu
    {
        padding: 0;
        list-style-type: none;
        display:block;
        text-align: left;
    }

    .menu li
    {
        border: 0px solid black;
        float: left;
    }

    .menu li:hover
    {
        border-bottom: 5px solid #2c2e37;
    }

    .menu .expositionul
    {
        margin-top: 0.5%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 0.5%;
        position: absolute;
        margin-left: -7%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 18px;
        font-family: medium;
    }

    .menu .classic
    {
        margin-top: 0.5%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 2%;
        position: absolute;
        margin-left: 0%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 18px;
        font-family: medium;
    }



    .menu .about
    {
        margin-top: 0.5%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 2%;
        position: absolute;
        margin-left: -17%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 18px;
        font-family: medium;
    }

    nav table td
    {
        vertical-align: top;
        padding-left: 15px;
    }

    .menu li
    {
        float: left;
        padding: 2px 2px 2px 2px;
        white-space: nowrap;
        text-align: center;
    }

    .menu a
    {
        padding: 2px;
        text-align: left;
        padding-left: 0px;
        margin-left: 0px;
        display: block;
        color: #2c2e37;
        text-decoration: none;
        font-family: bold;
        font-size: 12px;
    }

    .menu ul a:link
    {
        border-bottom: none;
        margin-left: 15px;
        _margin-left: 19px;
        border-bottom: 0px solid transparent;
    }

    .menu ul a:visited, .menu ul a
    {
        font-family: medium;
        border-bottom: none;
        margin-left: 15px;
        _margin-left: 19px;
        border-bottom: 0px solid transparent;
    }

    .menu ul li:hover, .menu ul a:hover
    {
        border-bottom: 0px solid transparent;
        color: #fb433f;
    }
    .menu li:hover ul, ul.menu li.hover ul
    {
        visibility: visible;
    }

    .menu li li
    {
        float: none;
        border: none;
        padding: 0;
        margin-top: 5px;
    }

}

@media screen and (max-width: 1346px)
{
    nav table
    {
        float: right;
        z-index: 1000;
        text-align: left;
    }

    .menu
    {
        padding: 0;
        list-style-type: none;
        display:block;
        text-align: left;
    }

    .menu li
    {
        border: 0px solid black;
        float: left;
    }

    .menu li:hover
    {
        border-bottom: 5px solid #2c2e37;
    }

    .menu .expositionul
    {
        margin-top: 0.5%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 0.5%;
        position: absolute;
        margin-left: -7%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 14px;
        font-family: medium;
    }

    .menu .classic
    {
        margin-top: 0.5%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 2%;
        position: absolute;
        margin-left: 0%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 14px;
        font-family: medium;
    }



    .menu .about
    {
        margin-top: 0.5%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 2%;
        position: absolute;
        margin-left: -17%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 14px;
        font-family: medium;
    }

    nav table td
    {
        vertical-align: top;
        padding-left: 15px;
    }

    .menu li
    {
        float: left;
        padding: 2px 2px 2px 2px;
        white-space: nowrap;
        text-align: center;
    }

    .menu a
    {
        padding: 2px;
        text-align: left;
        padding-left: 0px;
        margin-left: 0px;
        display: block;
        color: #2c2e37;
        text-decoration: none;
        font-family: bold;
        font-size: 12px;
    }

    .menu ul a:link
    {
        border-bottom: none;
        margin-left: 15px;
        _margin-left: 19px;
        border-bottom: 0px solid transparent;
    }

    .menu ul a:visited, .menu ul a
    {
        font-family: medium;
        border-bottom: none;
        margin-left: 15px;
        _margin-left: 19px;
        border-bottom: 0px solid transparent;
    }

    .menu ul li:hover, .menu ul a:hover
    {
        border-bottom: 0px solid transparent;
        color: #fb433f;
    }
    .menu li:hover ul, ul.menu li.hover ul
    {
        visibility: visible;
    }

    .menu li li
    {
        float: none;
        border: none;
        padding: 0;
        margin-top: 5px;
    }
}

@media screen and (max-width: 1270px)
{
    nav table
    {
        float: right;
        z-index: 1000;
        text-align: left;
    }

    .menu
    {
        padding: 0;
        list-style-type: none;
        display:block;
        text-align: left;
    }

    .menu li
    {
        border: 0px solid black;
        float: left;
    }

    .menu li:hover
    {
        border-bottom: 5px solid #2c2e37;
    }

    .menu .expositionul
    {
        margin-top: 0.4%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 0.5%;
        position: absolute;
        margin-left: -7%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 11px;
        font-family: medium;
    }

    .menu .classic
    {
        margin-top: 0.4%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 2%;
        position: absolute;
        margin-left: 0%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 11px;
        font-family: medium;
    }



    .menu .about
    {
        margin-top: 0.4%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 2%;
        position: absolute;
        margin-left: -17%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 11px;
        font-family: medium;
    }

    nav table td
    {
        vertical-align: top;
        padding-left: 15px;
    }

    .menu li
    {
        float: left;
        padding: 2px 2px 2px 2px;
        white-space: nowrap;
        text-align: center;
    }

    .menu a
    {
        padding: 2px;
        text-align: left;
        padding-left: 0px;
        margin-left: 0px;
        display: block;
        color: #2c2e37;
        text-decoration: none;
        font-family: bold;
        font-size: 11px;
    }

    .menu ul a:link
    {
        border-bottom: none;
        margin-left: 15px;
        _margin-left: 19px;
        border-bottom: 0px solid transparent;
    }

    .menu ul a:visited, .menu ul a
    {
        font-family: medium;
        border-bottom: none;
        margin-left: 15px;
        _margin-left: 19px;
        border-bottom: 0px solid transparent;
    }

    .menu ul li:hover, .menu ul a:hover
    {
        border-bottom: 0px solid transparent;
        color: #fb433f;
    }
    .menu li:hover ul, ul.menu li.hover ul
    {
        visibility: visible;
    }

    .menu li li
    {
        float: none;
        border: none;
        padding: 0;
        margin-top: 5px;
    }
}

@media screen and (max-width: 1173px)
{
    nav table
    {
        float: right;
        z-index: 1000;
        text-align: left;
    }

    .menu
    {
        padding: 0;
        list-style-type: none;
        display:block;
        text-align: left;
    }

    .menu li
    {
        border: 0px solid black;
        float: left;
    }

    .menu li:hover
    {
        border-bottom: 5px solid #2c2e37;
    }

    .menu .expositionul
    {
        margin-top: 0.4%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 0.5%;
        position: absolute;
        margin-left: -7%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 11px;
        font-family: medium;
    }

    .menu .classic
    {
        margin-top: 0.4%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 2%;
        position: absolute;
        margin-left: 0%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 11px;
        font-family: medium;
    }



    .menu .about
    {
        margin-top: 0.4%;
        padding-top: 1.5%;
        padding-bottom: 0.5%;
        padding-left: 0.5%;
        padding-right: 2%;
        position: absolute;
        margin-left: -17%;
        visibility: hidden;
        list-style-type: none;
        background: #ffffff;
        z-index: 1000;
        float: left;
        font-size: 11px;
        font-family: medium;
    }

    nav table td
    {
        vertical-align: top;
        padding-left: 15px;
    }

    .menu li
    {
        float: left;
        padding: 2px 2px 2px 2px;
        white-space: nowrap;
        text-align: center;
    }

    .menu a
    {
        padding: 2px;
        text-align: left;
        padding-left: 0px;
        margin-left: 0px;
        display: block;
        color: #2c2e37;
        text-decoration: none;
        font-family: bold;
        font-size: 9px;
    }

    .menu ul a:link
    {
        border-bottom: none;
        margin-left: 15px;
        _margin-left: 19px;
        border-bottom: 0px solid transparent;
    }

    .menu ul a:visited, .menu ul a
    {
        font-family: medium;
        border-bottom: none;
        margin-left: 15px;
        _margin-left: 19px;
        border-bottom: 0px solid transparent;
    }

    .menu ul li:hover, .menu ul a:hover
    {
        border-bottom: 0px solid transparent;
        color: #fb433f;
    }
    .menu li:hover ul, ul.menu li.hover ul
    {
        visibility: visible;
    }

    .menu li li
    {
        float: none;
        border: none;
        padding: 0;
        margin-top: 5px;
    }
}